Page MenuHomePhabricator

Add "SandboxLink" to Turkish Wikipedia
Closed, ResolvedPublic

Description

At our local village pump at Turkish Wikipedia, we had a concurrence about adding the extension SandboxLink to Turkish Wikipedia (which can be found here https://tr.wikipedia.org/wiki/Vikipedi:Köy_çeşmesi_(teklifler)#Deneme_tahtası_yazısının_kişisel_araçlara_eklenmesi). If possible, please set the text of the link as "Deneme tahtası" and set the target page as "Kullanıcı:USERNAME/Deneme" .Thanks in advance.

Event Timeline

Euvonia created this task.Jun 30 2020, 5:22 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 30 2020, 5:22 PM

Hi @Euvonia, for future reference, please follow https://meta.wikimedia.org/wiki/Requesting_wiki_configuration_changes when requesting such kinds of changes. Thanks!

Majavah claimed this task.Jul 1 2020, 6:50 AM
Majavah moved this task from Backlog to Working on on the Wikimedia-Site-requests board.
Majavah added a subscriber: Majavah.

The messages must be translated at Translatewiki.

Restricted Application added a project: User-Majavah. · View Herald TranscriptJul 1 2020, 6:50 AM

Change 608799 had a related patch set uploaded (by Majavah; owner: Majavah):
[operations/mediawiki-config@master] Enable SandboxLink extension in trwiki

https://gerrit.wikimedia.org/r/c/operations/mediawiki-config/ /608799

The messages must be translated at Translatewiki.

Just signed up for Translatewiki. When they verify my translator account, I can translate all of the strings related with the SandboxLink extension.

I translated the messages at Translatewiki.

Thanks! However, it’ll take a bit longer for the translated messages to be deployed, so I suggest postponing this until next week, or possibly the week after. The new messages should be in the wmf.40 deployment branch, which should reach trwiki next Thursday (July 9), but I’m worried about how the extension will behave if the train has to be rolled back for some reason, so personally I’d probably wait even until the following Monday (July 13).

I think we are waited long enough. The translation of the extension in other wikis has been updated.

Change 608799 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable SandboxLink extension in trwiki

https://gerrit.wikimedia.org/r/608799

Mentioned in SAL (#wikimedia-operations) [2020-07-13T11:06:31Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: 896c042296b4e1f5d88f786981537655e5d9fea9: Enable SandboxLink extension in trwiki (T256782) (duration: 00m 56s)

Majavah closed this task as Resolved.Mon, Jul 13, 11:07 AM

The change was deployed. Please re-open if there are any problems.

Euvonia reopened this task as Open.Mon, Jul 13, 4:54 PM

Hello, is it possible to make the link blue instead of red?

This comment was removed by TmY_e12.

The change was deployed. Please re-open if there are any problems.

Lucas_Werkmeister_WMDE closed this task as Resolved.Mon, Jul 13, 5:03 PM

This is not the place for feature requests to the extension, I believe.

You can add this to your common.css to make the link blue for yourself:

#pt-sandbox a.new {
  color: #0645ad;
}